1

According to https://vuldb.com/?id.147676

A vulnerability has been found in F5 BIG-IP up to 11.6.5/12.1.5/13.1.3.2/14.0.1/15.0.1 (Firewall Software) and classified as problematic.

Only 13.1.3.2 has 4 digits separated by dot in it's version.

When I issue show sys version command in one of F5 device, the output shows only 3 digits.

How to find out if this particular device is vulnerable or not?

admin@(F5_LB_01)# show sys version

Sys::Version
Main Package
  Product     BIG-IP
  Version     13.1.3
  Build       0.0.6
  Edition     Final

admin@(F5_LB_01)#

Is there any commands that can show more details of the software version?

I would like to know if this particular device has higher or lower version than 13.1.3.2

1 Answer 1

5

According to F5 download resource, 13.1.3 is older than 13.1.3.2

enter image description here

2
  • Thanks @Andrey. Can you please provide reference link for this image? Thanks Jan 3, 2020 at 9:33
  • Sure, link. You should have an account to access download area. Jan 3, 2020 at 9:50

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.